/* .top-bar .vc_column-inner{display:none;} */
#header .main-menu > li.menu-item > a {padding: 20px 6px 20px !important; }
.btnclr{background-color: #b91715;}
div {color: #000;}
#header .main-menu > li.menu-item > a{padding:20px 10px 20px;}
#header .mobile-toggle{color:#E71802 !important;}
.post-meta{display:none;}
p{color:#000000;}
#footer a:not(.btn),#footer .tooltip-icon{color:#ffffff}
#footer, #footer p, #footer .widget > div > ul li, #footer .widget > ul li {    color: #ffffff;}
li, .porto-u-sub-heading, .porto-sicon-description {color: #000 !important;}
.mnlgn{color:#000;}
th, td {color: #000 !important;}
.header-main .header-contact a, #header .tooltip-icon, #header .top-links > li.menu-item > a, #header .searchform-popup .search-toggle, .header-wrapper .custom-html a:not(.btn), #header .my-account, #header .my-wishlist, #header .yith-woocompare-open {
    color: #000000;
}
.owl-stage{margin:0px auto;}
#footer h5{color:#000000;}
#footer a:not(.btn){color:#000000;}
.porto-sicon-title{line-height:normal !important;}
.midfntbld{font-size:18px; font-weight:bold;}

.whthdr{color: #ffffff; font-weight:bold; font-size:22px;}
.whthdr1{color:#ffffff; line-height:normal; margin-bottom: 0px !important;}
.breadcrumb {display:none;}
.blkfnt{color:#000000; font-size:16px; padding-top: 5px;}
.whtfnt{color:#ffffff; font-size: 16px !important;}
.whtfnt1{color:#ffffff; font-family:"Open Sans Hebrew", Poppins; font-style:normal;}
.text-dark{font-size:17px !important;}
.yoast-breadcrumbs{display:none;}


@media only screen and (min-width: 1980px) {
.elementor-2 .elementor-element.elementor-element-a29574c .porto-sicon-title {
	font-size: 17px !important;} }

@media only screen and (min-width: 1200px) {
.midcntpad{padding-top:240px; padding-right: 100px;}
.midcntpad1{padding-left: 100px;}
.midcntpad2{padding-left: 100px;}
}


@media only screen and (max-width: 991px) {
.mnlgn{color:#ffffff; }

}


.hmvideo{width:444px; margin: 0px auto; text-align:center;}
.hmvideo1{display:none;}

@media only screen and (max-width: 1199px) {
.hmvideo{ width:auto;  }
.hmvideo1{display:block;}
}
